Bug #83671

Not possible to install subtree split packages in dev version 8.7.*@dev

Added by Helmut Hummel about 3 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
composer
Target version:
Start date:
2018-01-24
Due date:
% Done:

100%

Estimated time:
TYPO3 Version:
8
PHP Version:
Tags:
Complexity:
Is Regression:
Sprint Focus:

Description

Since the dependencies to the packages are set to a not yet released version,
it is not possible to use the branch/dev versions.

In the branch the packages should depend on 8.7.*@dev instead

#1

Updated by Gerrit Code Review about 3 years ago

  • Status changed from New to Under Review

Patch set 1 for branch TYPO3_8-7 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/55444

#2

Updated by Gerrit Code Review about 3 years ago

Patch set 2 for branch TYPO3_8-7 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/55444

#3

Updated by Helmut Hummel about 3 years ago

  • Target version set to 8.7.10
#4

Updated by Helmut Hummel about 3 years ago

  • Status changed from Under Review to Resolved
  • % Done changed from 0 to 100
#5

Updated by Benni Mack over 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF